/*----------------------------- LOCAL NAVI
-------------------------------*/
.local-nav { position: relative; z-index: 2; }
.local-nav nav { width: 60%; }
.local-nav nav ul { width: fit-content; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; align-content: flex-start; }
.local-nav nav ul div, .local-nav nav ul li { min-height: 0%; }
.local-nav nav ul li { margin-right: 8%; margin-top: 8px; }
.local-nav nav ul li:nth-of-type(3n), .local-nav nav ul li:last-of-type { margin-right: 0; }
.local-nav nav ul li a { display: block; width: 100%; text-align: left; line-height: 1.2; color: #9fa0a0; padding-bottom: 0.4rem; transition: .4s all; position: relative; }
.local-nav nav ul li a::before { content: ""; display: block; min-width: 112%; height: 2px; background-color: #000; position: absolute; left: 0; bottom: 0; opacity: 0; pointer-events: none; }
.local-nav nav ul li a .en { font-size: min(3.5vw, 3.2rem); letter-spacing: 0.1em; font-weight: 100; }
.local-nav nav ul li.current a, .local-nav nav ul li a:hover { color: #000; }
.local-nav nav ul li.current a::before, .local-nav nav ul li a:hover::before { opacity: 1; }
@media screen and (max-width: 960px) { .local-nav nav { width: 56%; } }
@media screen and (max-width: 600px) { .local-nav nav ul { display: block; }
  .local-nav nav ul li { margin-right: 0; }
  .local-nav nav ul li a { padding-bottom: 2px; }
  .local-nav nav ul li a::before { min-width: 100%; }
  .local-nav nav ul li a .en { font-size: min(5.4vw, 20px); }
  .local-nav nav ul li.current + li { padding-top: 4px; } }

/*----------------------------- contents
-------------------------------*/
.cont-section-container { padding-top: 12rem; }
@media screen and (max-width: 764px) { .cont-section-container { padding-top: 8rem; } }

.cate-mv { text-align: center; margin: 4rem auto; position: relative; }
.cate-mv .cate-ttl { width: 100%; max-width: 1056px; position: absolute; left: 50%; transform: translateX(-50%); z-index: 2; }
.cate-mv .cate-ttl p { width: calc((524/1056)*100%); max-width: 524px; margin: 0 0 0 auto; }
.cate-mv .image .img { height: 100%; }
.cate-mv .image .img img { object-fit: cover; object-position: center top; }
@media screen and (max-width: 1056px) { .cate-mv { margin: 2.4rem auto; } }
@media screen and (max-width: 864px) { .cate-mv .cate-ttl p { width: calc((524/960)*100%); } }
@media screen and (max-width: 600px) { .cate-mv { margin: 24px auto; }
  .cate-mv .cate-ttl p { width: calc((524/744)*100%); } }

.intro { margin-bottom: 4rem; }
@media screen and (max-width: 600px) { .intro { margin-bottom: 24px; } }

#Design .cate-ttl { top: -20%; }
#Design .intro::after { content: ''; display: block; clear: both; }
#Design .intro .image { float: right; width: 22%; max-width: 200px; margin-left: 4rem; }
#Design .images > ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
#Design .images > ul div, #Design .images > ul li { min-height: 0%; }
#Design .images > ul li { width: 48%; }
#Design .images > ul li .exterior-name { margin-bottom: 1.6rem; }
#Design .images > ul li .exterior-name p { max-width: 650px; margin: auto; }
@media screen and (max-width: 960px) { #Design .cate-ttl { top: -22%; } }
@media screen and (max-width: 864px) { #Design .cate-ttl { top: -24%; }
  #Design .intro { display: grid; grid-template-columns: auto 22%; gap: 0 2.4rem; }
  #Design .intro::after { content: none; }
  #Design .intro .maincopy { order: 1; }
  #Design .intro .image { width: 100%; margin: 0; order: 2; grid-row: span 2; align-self: flex-end; }
  #Design .intro .lead { order: 3; } }
@media screen and (max-width: 600px) { #Design .intro { grid-template-columns: auto 45%; gap: 0 3%; }
  #Design .intro .maincopy { grid-column: span 2; }
  #Design .intro .image { order: 3; align-self: flex-start; padding: 0.4rem; }
  #Design .intro .lead { order: 2; }
  #Design .images > ul li { width: 100%; }
  #Design .images > ul li + li { margin-top: 4rem; } }

#Landplan .cate-ttl { top: -40%; }
#Landplan .cate-ttl + .image { overflow-y: visible; max-height: none; }
#Landplan .cate-ttl + .image .img { max-width: 960px; margin: auto; }
#Landplan .cate-ttl + .image .img .cap.out { padding-right: 0.8rem; }
#Landplan .plot-list > ul { display: grid; grid-template-columns: repeat(4, 1fr); gap: 4rem 4%; align-items: flex-start; }
#Landplan .plot-list > ul li { display: grid; grid-template-rows: subgrid; grid-row: span 4; gap: 0; align-items: flex-start; }
#Landplan .plot-list > ul li .image { margin-bottom: 1.2rem; }
#Landplan .plot-list > ul li .plot-title { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
#Landplan .plot-list > ul li .plot-title div, #Landplan .plot-list > ul li .plot-title li { min-height: 0%; }
#Landplan .plot-list > ul li .plot-title .num { width: 20px; margin-right: 6px; align-self: flex-start; }
#Landplan .plot-list > ul li .plot-title .txt { width: calc(100% - 26px); font-size: clamp(16px, 1.75vw, 1.8rem); text-align: left; line-height: 1.28; }
#Landplan .plot-list > ul li .plot-title .txt .note { display: inline-block; margin-left: 2px; line-height: 1.2; vertical-align: text-top; }
#Landplan .plot-list > ul li .text-box .lead { font-size: clamp(13px, 1.2vw, 1.5rem); }
#Landplan .plot-list > ul li .text-box .note { margin-top: 4px; }
#Landplan .plot-list > ul li:first-of-type { grid-template-rows: initial; grid-column: span 2; grid-row: span 4; }
#Landplan .plot-list > ul li:first-of-type .image { grid-row: span 3; }
#Landplan .plot-list > ul li:first-of-type .plot-title { margin-bottom: 0.8rem; }
#Landplan .plot-list > ul li.planting { grid-column: span 2; }
#Landplan .plot-list > ul li.planting .image { align-self: center; }
#Landplan .plot-list > ul li.planting .greens { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
#Landplan .plot-list > ul li.planting .greens div, #Landplan .plot-list > ul li.planting .greens li { min-height: 0%; }
#Landplan .plot-list > ul li.planting .greens .green { width: calc((100% - 24px) / 4); }
#Landplan .plot-list > ul li.planting .greens .note-area { width: 100%; padding: 0; margin-top: 4px; }
#Landplan .plot-list > ul li.planting .plot-title .txt { width: 100%; }
@media screen and (max-width: 960px) { #Landplan .cate-ttl { top: -32%; }
  #Landplan .plot-list > ul { grid-template-columns: repeat(3, 1fr); }
  #Landplan .plot-list > ul li .plot-title .num { width: 18px; }
  #Landplan .plot-list > ul li .plot-title .txt { width: calc(100% - 24px); }
  #Landplan .plot-list > ul li .plot-title .txt .note { vertical-align: baseline; } }
@media screen and (max-width: 786px) { #Landplan .plot-list > ul { grid-template-columns: repeat(2, 1fr); }
  #Landplan .plot-list > ul li { grid-row: span 3; }
  #Landplan .plot-list > ul li:first-of-type .image { grid-row: span 3; } }
@media screen and (max-width: 600px) { #Landplan .cate-ttl { top: -40%; }
  #Landplan .plot-list > ul li .plot-title { margin-bottom: 4px; }
  #Landplan .plot-list > ul li.planting .image { margin-bottom: 0; }
  #Landplan .plot-list > ul li.planting .greens .green { width: calc((100% - 12px) / 4); }
  #Landplan .plot-list > ul li.planting .greens .note-area { margin-top: 2px; } }

#Openview .cate-ttl { top: -36%; }
#Openview .view-scroll-wrap .img .scroll-img { text-align: center; height: 480px; }
#Openview .view-scroll-wrap .img .scroll-img img { width: 100vw; height: 100%; object-fit: cover; object-position: center bottom; }
#Openview .view-scroll-wrap .img .scroll-icon { width: 30%; background-color: #868687; mix-blend-mode: multiply; display: flex; justify-content: center; align-items: center; flex-direction: column; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); border-radius: 4px; transition: opacity 1s linear 0s; }
#Openview .view-scroll-wrap .img .scroll-icon::before, #Openview .view-scroll-wrap .img .scroll-icon::after { content: ""; width: 100%; display: block; padding-bottom: 15%; }
#Openview .view-scroll-wrap .img .scroll-icon p { width: calc((82/260)*100%); text-align: center; display: block; margin: 0 auto; opacity: 0; animation: icon-motion 1.5s cubic-bezier(0.3, 0, 0.38, 1) 0s infinite; }
@keyframes icon-motion { 0% { opacity: 0; transform: translateX(-40%); }
  20% { opacity: 1; }
  80% { opacity: 1; }
  100% { opacity: 0; transform: translateX(40%); } }
@media screen and (min-width: 2600px) { #Openview .view-scroll-wrap .img .scroll-icon { display: none; } }
#Openview .view-scroll-wrap .img.aos-animate .scroll-icon { transition-delay: 2.5s; opacity: 0; }
#Openview .view-variation { padding-top: 4rem; }
#Openview .view-variation > ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
#Openview .view-variation > ul div, #Openview .view-variation > ul li { min-height: 0%; }
#Openview .view-variation > ul li { width: 48%; }
#Openview .view-variation > ul li .view-name { display: flex; justify-content: space-between; align-items: center; margin-bottom: 0.8rem; }
#Openview .view-variation > ul li .view-name p { font-size: clamp(18px, 2vw, 2.4rem); margin: 0 8px; }
#Openview .view-variation > ul li .view-name::before, #Openview .view-variation > ul li .view-name::after { content: ""; display: block; height: 1px; background-color: #000; flex-grow: 1; }
@media screen and (max-width: 960px) { #Openview .cate-ttl { top: -46%; }
  #Openview .view-scroll-wrap .image .img .scroll-img { height: 320px; } }
@media screen and (max-width: 768px) { #Openview .cate-ttl { top: -44%; } }
@media screen and (max-width: 600px) { #Openview .cate-ttl { top: -28%; }
  #Openview .view-scroll-wrap .image .img .scroll-icon { width: calc((260/750)*100%); }
  #Openview .view-variation > ul li { width: 100%; }
  #Openview .view-variation > ul li + li { margin-top: 4rem; } }
